Subject: June 21, 2013
From: Michael Bishop <[email-masked]>
To: [email-masked]
Date: Fri, 21 Jun 2013 15:21:14 -0400

June 21, 2013

State of Michigan 
55th District Court
700 Buhl Ave
Mason, MI 48854

Re: Ticket No. 120619 - S

To whom it may concern,
I am writing in regards to a ticket I received for a speeding violation on 6/14/2013.  I was pulled over on Grovenburg Rd. while on my way to babysit for a family. I live on the West side of Lansing so I am not very familiar with this area.  Apparently the speed limit reduces and unfortunately, I did not notice resulting in me driving above the limit.  I do admit fault and that I need to always be aware of posted signs.  I usually am very careful and cautious but this time I just failed.  I have never had another violation and/or been ticketed as I always want to be a safe driver.  This time, again, I failed to do so.  I am a full-time student at LCC and also a full-time intern with Soundsgood Ministries which is unpaid.  I do not have a job and only make enough money with occasional babysitting opportunities to pay for my gas and basic living expenses. Having to pay $120 for the ticket would completely drain my savings and create somewhat of a financial burden right now.  I am asking for your mercy on my behalf regarding this ticket.  If it is possible, I am requesting that I be forgiven of the debt owed and that no points be given.  I am truly sorry for my actions and of course will make every effort to make sure this does not happen again in the future.  I appreciate your consideration and understanding regarding this matter. 

Sincerely,

Marisa Nicole Bishop

Sent from my iPad